#
#       Makefile for map (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= map
LIBSRCS		= map01.f90 map02.f90 map03.f90 map04.f90 regional.f90
LIBDEMO 	= map01 map02 map03 map04 regional

all: $(LIBDEMO)

clean:
	  $(RM) $(LIBDEMO) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
